Skip to main content
GET
/
partner
Retrieve a partner
curl --request GET \
  --url https://sandbox.nmbr.co/services/payroll/partner \
  --header 'Authorization: Bearer <token>'
{
  "id": "<id>",
  "object": "partner",
  "data": {
    "name": "prosacco-pro.biz",
    "preferred_locale": {
      "id": "<id>",
      "object": "locale",
      "data": {
        "label": "English"
      }
    },
    "created_at": "2026-01-01T00:00:00.000000Z",
    "updated_at": "2026-01-01T00:00:00.000000Z"
  },
  "links": {
    "self": "/partner?partner=<id>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

id
string
read-only

The unique identifier of the object in Nmbr.

object
string
read-only

The type of the object in Nmbr ("partner").

data
Partner · object